@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#MC6dHVRtGK, #dh7uqn, #obwlUrhR, #UEhE6icO8, #hlprQ0Q, #tINWcNYywt, #SDQYip, #zNo32AH632, #yicSdcSc8a, #ptl3f44, #rKNgGCM, #vvHn6AgI, #EFh56egL, #dcp6hf, #ax0Q5glDRzx, #rSqsyjL, #qJZakP, #iOc7VOoCw, #FQ3NXF, #pVhdBhVfkpR, #NebTLeWQHm, #Nve9UN2Sdt, #Iq7QeOaXi6, #SHTfKBTXR9Z, #OHmR5dR15, #JEich3f, #EtDSb0ODU, #cdS1RD9547, #gzkEGDR6, #RyRroX, #iWptwXugK, #sYZbpodYtLb, #p2eIfTPf, #ZFFHm7A, #uQtxBHYl9Sb, #IBZFDFC, #Ef4A4mEw, #KsCt1G1FC, #KNATbjqgHMo, #dGwDO3PdsKf, #dq4dE5mE4bv, #ZR79sgXyg, #evOLP75fll2, #UfsBf0pHk4L, #nUZLGUTnb, #G2NthQIz, #sxczF9, #saDC6e, #KBv2lTir4, #tlObxo76C, #TXEvCu, #thP0XRem0xl, #TFedNOJ, #vG78Un5H, #Ph7g7MLS7Tk, #ei6C7A, #EDnbUpekdb, #iMP2Rs, #UawZP01m, #GxBk2rcX, #Js0sbV, #cyRkcS, #TDxdOb, #BqlDUVy, #LwGCjq3YZd, #oKRyXeIF, #qN2LRDK7, #JJTwYz, #YGpAenlH, #QEthBZWEW, #UAWvtwbX, #jhfofFBfzw, #JYI0wtsoA, #HMb4sfm, #wCCsocXsCd, #SebVgo26z9, #dNkweFaeFi, #q1u5iz, #m6raqajkSSK, #v1DKeqzDUvi, #wXBAaS, #VcWy4m, #z3P5U9, #dpgiXyL, #LBNDhL7, #kguTE2, #BgBRpQsQE, #qWXhMqHn, #TRxMcg6n1Ag, #FeHlDwI6, #y37JqOmn, #Jredqv, #Jv0Fdhxo, #rP6LJ5KLb, #OPvlggTZMt, #W46DKRwG5ZT, #Nm4nzLJ, #bZlLouydyVh, #XM2dIpdF, #vuP6RLvuaM, #y1LvRKddf, #gdiRac, #pJ7hoTda0eM, #pLyqjKqTzC, #uzLmhhusA, #qRrU0CYm, #U4iHHVn, #Xl4dNTiP, #viMmQUB, #Jdtvdb, #JYJ1PgPQc0v, #KIWKYyU, #ft5ZqF, #KQZ8q2u2, #zE8avXI67I5, #lRwUbgGHAI, #SJ7go3OvSN, #QbxtJv, #c41KkIs, #yDflCyLU, #mCW8xuhA, #GaILXGQYQY, #YCo6vc4616, #gvGQMF, #VEOxMBa, #QCcRENrDs, #zeWS1ygb, #tPlT9g69e, #B8pcWWsNJ, #lkCwCa, #uLWDesMxC, #nwdeZq, #QFiduHejQg, #gG94pwz, #vQVDxHJY3, #Z0NIJ6vO, #fmheKEfh, #RtvjG3Jcq, #a2yh2zXjPcz, #sm11U1tr, #Y6P8TPDSc, #M1AY38, #nW0RQFhK, #dKGxRcBbK, #WaZvr2eun5Z, #ziVTECGNl, #QRyx1mRs5Mb, #mVn59Wa7, #Gezqg4V9b2f, #Ph9A2Am, #JCzC8ab, #KH6ihvX, #o49f9eOPPuQ, #SUGp5I, #LeWbbk8nI, #ApVvkkR, #YudDO5w), :is(#MC6dHVRtGK, #dh7uqn, #obwlUrhR, #UEhE6icO8, #hlprQ0Q, #tINWcNYywt, #SDQYip, #zNo32AH632, #yicSdcSc8a, #ptl3f44, #rKNgGCM, #vvHn6AgI, #EFh56egL, #dcp6hf, #ax0Q5glDRzx, #rSqsyjL, #qJZakP, #iOc7VOoCw, #FQ3NXF, #pVhdBhVfkpR, #NebTLeWQHm, #Nve9UN2Sdt, #Iq7QeOaXi6, #SHTfKBTXR9Z, #OHmR5dR15, #JEich3f, #EtDSb0ODU, #cdS1RD9547, #gzkEGDR6, #RyRroX, #iWptwXugK, #sYZbpodYtLb, #p2eIfTPf, #ZFFHm7A, #uQtxBHYl9Sb, #IBZFDFC, #Ef4A4mEw, #KsCt1G1FC, #KNATbjqgHMo, #dGwDO3PdsKf, #dq4dE5mE4bv, #ZR79sgXyg, #evOLP75fll2, #UfsBf0pHk4L, #nUZLGUTnb, #G2NthQIz, #sxczF9, #saDC6e, #KBv2lTir4, #tlObxo76C, #TXEvCu, #thP0XRem0xl, #TFedNOJ, #vG78Un5H, #Ph7g7MLS7Tk, #ei6C7A, #EDnbUpekdb, #iMP2Rs, #UawZP01m, #GxBk2rcX, #Js0sbV, #cyRkcS, #TDxdOb, #BqlDUVy, #LwGCjq3YZd, #oKRyXeIF, #qN2LRDK7, #JJTwYz, #YGpAenlH, #QEthBZWEW, #UAWvtwbX, #jhfofFBfzw, #JYI0wtsoA, #HMb4sfm, #wCCsocXsCd, #SebVgo26z9, #dNkweFaeFi, #q1u5iz, #m6raqajkSSK, #v1DKeqzDUvi, #wXBAaS, #VcWy4m, #z3P5U9, #dpgiXyL, #LBNDhL7, #kguTE2, #BgBRpQsQE, #qWXhMqHn, #TRxMcg6n1Ag, #FeHlDwI6, #y37JqOmn, #Jredqv, #Jv0Fdhxo, #rP6LJ5KLb, #OPvlggTZMt, #W46DKRwG5ZT, #Nm4nzLJ, #bZlLouydyVh, #XM2dIpdF, #vuP6RLvuaM, #y1LvRKddf, #gdiRac, #pJ7hoTda0eM, #pLyqjKqTzC, #uzLmhhusA, #qRrU0CYm, #U4iHHVn, #Xl4dNTiP, #viMmQUB, #Jdtvdb, #JYJ1PgPQc0v, #KIWKYyU, #ft5ZqF, #KQZ8q2u2, #zE8avXI67I5, #lRwUbgGHAI, #SJ7go3OvSN, #QbxtJv, #c41KkIs, #yDflCyLU, #mCW8xuhA, #GaILXGQYQY, #YCo6vc4616, #gvGQMF, #VEOxMBa, #QCcRENrDs, #zeWS1ygb, #tPlT9g69e, #B8pcWWsNJ, #lkCwCa, #uLWDesMxC, #nwdeZq, #QFiduHejQg, #gG94pwz, #vQVDxHJY3, #Z0NIJ6vO, #fmheKEfh, #RtvjG3Jcq, #a2yh2zXjPcz, #sm11U1tr, #Y6P8TPDSc, #M1AY38, #nW0RQFhK, #dKGxRcBbK, #WaZvr2eun5Z, #ziVTECGNl, #QRyx1mRs5Mb, #mVn59Wa7, #Gezqg4V9b2f, #Ph9A2Am, #JCzC8ab, #KH6ihvX, #o49f9eOPPuQ, #SUGp5I, #LeWbbk8nI, #ApVvkkR, #YudDO5w) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.MC6dHVRtGK:before {
  content: "\e900";
}
.dh7uqn:before {
  content: "\e901";
}
.obwlUrhR:before {
  content: "\e902";
}
.UEhE6icO8:before {
  content: "\e903";
}
.hlprQ0Q:before {
  content: "\e904";
}
.tINWcNYywt:before {
  content: "\e905";
}
.SDQYip:before {
  content: "\e906";
}
.zNo32AH632:before {
  content: "\e907";
}
.yicSdcSc8a:before {
  content: "\e908";
}
.ptl3f44:before {
  content: "\e909";
}
.rKNgGCM:before {
  content: "\e90a";
}
.vvHn6AgI:before {
  content: "\e90b";
}
.EFh56egL:before {
  content: "\e90c";
}
.dcp6hf:before {
  content: "\e90d";
}
.ax0Q5glDRzx:before {
  content: "\e90e";
}
.rSqsyjL:before {
  content: "\e90f";
}
.qJZakP:before {
  content: "\e910";
}
.iOc7VOoCw:before {
  content: "\e911";
}
.FQ3NXF:before {
  content: "\e912";
}
.pVhdBhVfkpR:before {
  content: "\e913";
}
.NebTLeWQHm:before {
  content: "\e914";
}
.Nve9UN2Sdt:before {
  content: "\e915";
}
.Iq7QeOaXi6:before {
  content: "\e916";
}
.SHTfKBTXR9Z:before {
  content: "\e917";
}
.OHmR5dR15:before {
  content: "\e918";
}
.JEich3f:before {
  content: "\e919";
}
.EtDSb0ODU:before {
  content: "\e91a";
}
.cdS1RD9547:before {
  content: "\e91b";
}
.gzkEGDR6:before {
  content: "\e91c";
}
.RyRroX:before {
  content: "\e91d";
}
.iWptwXugK:before {
  content: "\e91e";
}
.sYZbpodYtLb:before {
  content: "\e91f";
}
.p2eIfTPf:before {
  content: "\e920";
}
.ZFFHm7A:before {
  content: "\e921";
}
.uQtxBHYl9Sb:before {
  content: "\e922";
}
.IBZFDFC:before {
  content: "\e923";
}
.Ef4A4mEw:before {
  content: "\e924";
}
.KsCt1G1FC:before {
  content: "\e925";
}
.KNATbjqgHMo:before {
  content: "\e926";
}
.dGwDO3PdsKf:before {
  content: "\e927";
}
.dq4dE5mE4bv:before {
  content: "\e928";
}
.ZR79sgXyg:before {
  content: "\e929";
}
.evOLP75fll2:before {
  content: "\e92a";
}
.UfsBf0pHk4L:before {
  content: "\e92b";
}
.nUZLGUTnb:before {
  content: "\e92c";
}
.G2NthQIz:before {
  content: "\e92d";
}
.sxczF9:before {
  content: "\e92e";
}
.saDC6e:before {
  content: "\e92f";
}
.KBv2lTir4:before {
  content: "\e930";
}
.tlObxo76C:before {
  content: "\e931";
}
.TXEvCu:before {
  content: "\e932";
}
.thP0XRem0xl:before {
  content: "\e933";
}
.TFedNOJ:before {
  content: "\e934";
}
.vG78Un5H:before {
  content: "\e935";
}
.Ph7g7MLS7Tk:before {
  content: "\e936";
}
.ei6C7A:before {
  content: "\e937";
}
.EDnbUpekdb:before {
  content: "\e938";
}
.iMP2Rs:before {
  content: "\e939";
}
.UawZP01m:before {
  content: "\e93a";
}
.GxBk2rcX:before {
  content: "\e93b";
}
.Js0sbV:before {
  content: "\e93c";
}
.cyRkcS:before {
  content: "\e93d";
}
.TDxdOb:before {
  content: "\e93e";
}
.BqlDUVy:before {
  content: "\e93f";
}
.LwGCjq3YZd:before {
  content: "\e940";
}
.oKRyXeIF:before {
  content: "\e941";
}
.qN2LRDK7:before {
  content: "\e942";
}
.JJTwYz:before {
  content: "\e943";
}
.YGpAenlH:before {
  content: "\e944";
}
.QEthBZWEW:before {
  content: "\e945";
}
.UAWvtwbX:before {
  content: "\e946";
}
.jhfofFBfzw:before {
  content: "\e947";
}
.JYI0wtsoA:before {
  content: "\e948";
}
.HMb4sfm:before {
  content: "\e949";
}
.wCCsocXsCd:before {
  content: "\e94a";
}
.SebVgo26z9:before {
  content: "\e94b";
}
.dNkweFaeFi:before {
  content: "\e94c";
}
.q1u5iz:before {
  content: "\e94d";
}
.m6raqajkSSK:before {
  content: "\e94e";
}
.v1DKeqzDUvi:before {
  content: "\e94f";
}
.wXBAaS:before {
  content: "\e950";
}
.VcWy4m:before {
  content: "\e951";
}
.z3P5U9:before {
  content: "\e952";
}
.dpgiXyL:before {
  content: "\e953";
}
.LBNDhL7:before {
  content: "\e954";
}
.kguTE2:before {
  content: "\e955";
}
.BgBRpQsQE:before {
  content: "\e956";
}
.qWXhMqHn:before {
  content: "\e957";
}
.TRxMcg6n1Ag:before {
  content: "\e958";
}
.FeHlDwI6:before {
  content: "\e959";
}
.y37JqOmn:before {
  content: "\e95a";
}
.Jredqv:before {
  content: "\e95b";
}
.Jv0Fdhxo:before {
  content: "\e95c";
}
.rP6LJ5KLb:before {
  content: "\e95d";
}
.OPvlggTZMt:before {
  content: "\e95e";
}
.W46DKRwG5ZT:before {
  content: "\e95f";
}
.Nm4nzLJ:before {
  content: "\e960";
}
.bZlLouydyVh:before {
  content: "\e961";
}
.XM2dIpdF:before {
  content: "\e962";
}
.vuP6RLvuaM:before {
  content: "\e963";
}
.y1LvRKddf:before {
  content: "\e964";
}
.gdiRac:before {
  content: "\e965";
}
.pJ7hoTda0eM:before {
  content: "\e966";
}
.pLyqjKqTzC:before {
  content: "\e967";
}
.uzLmhhusA:before {
  content: "\e968";
}
.qRrU0CYm:before {
  content: "\e969";
}
.U4iHHVn:before {
  content: "\e96a";
}
.Xl4dNTiP:before {
  content: "\e96b";
}
.viMmQUB:before {
  content: "\e96c";
}
.Jdtvdb:before {
  content: "\e96d";
}
.JYJ1PgPQc0v:before {
  content: "\e96e";
}
.KIWKYyU:before {
  content: "\e96f";
}
.ft5ZqF:before {
  content: "\e970";
}
.KQZ8q2u2:before {
  content: "\e971";
}
.zE8avXI67I5:before {
  content: "\e972";
}
.lRwUbgGHAI:before {
  content: "\e973";
}
.SJ7go3OvSN:before {
  content: "\e974";
}
.QbxtJv:before {
  content: "\e975";
}
.c41KkIs:before {
  content: "\e976";
}
.yDflCyLU:before {
  content: "\e977";
}
.mCW8xuhA:before {
  content: "\e978";
}
.GaILXGQYQY:before {
  content: "\e979";
}
.YCo6vc4616:before {
  content: "\e97a";
}
.gvGQMF:before {
  content: "\e97b";
}
.VEOxMBa:before {
  content: "\e97c";
}
.QCcRENrDs:before {
  content: "\e97d";
}
.zeWS1ygb:before {
  content: "\e97e";
}
.tPlT9g69e:before {
  content: "\e97f";
}
.B8pcWWsNJ:before {
  content: "\e980";
}
.lkCwCa:before {
  content: "\e981";
}
.uLWDesMxC:before {
  content: "\e982";
}
.nwdeZq:before {
  content: "\e983";
}
.QFiduHejQg:before {
  content: "\e984";
}
.gG94pwz:before {
  content: "\e985";
}
.vQVDxHJY3:before {
  content: "\e986";
}
.Z0NIJ6vO:before {
  content: "\e987";
}
.fmheKEfh:before {
  content: "\e988";
}
.RtvjG3Jcq:before {
  content: "\e989";
}
.a2yh2zXjPcz:before {
  content: "\e98a";
}
.sm11U1tr:before {
  content: "\e98b";
}
.Y6P8TPDSc:before {
  content: "\e98c";
}
.M1AY38:before {
  content: "\e98d";
}
.nW0RQFhK:before {
  content: "\e98e";
}
.dKGxRcBbK:before {
  content: "\e98f";
}
.WaZvr2eun5Z:before {
  content: "\e990";
}
.ziVTECGNl:before {
  content: "\e991";
}
.QRyx1mRs5Mb:before {
  content: "\e992";
}
.mVn59Wa7:before {
  content: "\e993";
}
.Gezqg4V9b2f:before {
  content: "\e994";
}
.Ph9A2Am:before {
  content: "\e995";
}
.JCzC8ab:before {
  content: "\e996";
}
.KH6ihvX:before {
  content: "\e997";
}
.o49f9eOPPuQ:before {
  content: "\e998";
}
.SUGp5I:before {
  content: "\e999";
}
.LeWbbk8nI:before {
  content: "\e99a";
}
.ApVvkkR:before {
  content: "\e99b";
}
.YudDO5w:before {
  content: "\e99c";
}
